<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\BPASmartClient.EventBus\BPASmartClient.EventBus.csproj" />
    <ProjectReference Include="..\BPASmartClient.Helper\BPASmartClient.Helper.csproj" />
    <ProjectReference Include="..\BPASmartClient.Message\BPASmartClient.Message.csproj" />
    <ProjectReference Include="..\BPASmartClient.Modbus\BPASmartClient.Modbus.csproj" />
    <ProjectReference Include="..\BPASmartClient.Peripheral\BPASmartClient.Peripheral.csproj" />
  </ItemGroup>

</Project>
